{% load static %}
<!DOCTYPE html>
<html lang="nl">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="{{ description }}">
        <meta name="theme-color" content="#1042DD">
        <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}">
        <link rel="stylesheet" href="{% static 'dist/main.css' %}">
        <title>{% if title %}{{ title }} - {% endif %}Developer Overheid</title>
        {% block head %}{% endblock %}
        {% if GOATCOUNTER_ENABLED %}
            <script async
                    src="//dongeitjes.commondatafactory.nl/count.js"
                    data-goatcounter="https://dongeitjes.commondatafactory.nl/count"></script>
        {% endif %}
    </head>
    <body>
        <a href="#hoofdinhoud" class="skip-to-content">Naar hoofdinhoud</a>
        {% include "partials/main_navigation.html" %}
        {% if breadcrumbs %}
            <div class="container mt-12">{% include "partials/breadcrumb.html" %}</div>
        {% endif %}
        <div id="hoofdinhoud">
            {% block content %}{% endblock %}
        </div>
        {% comment %} Only show this block when page is not homepage {% endcomment %}
        {% if request.resolver_match.view_name != "web:api_list" %}
            <section class="pre-footer mt-12">
                <div class="container">
                    <div class="py-8 text-container">
                        <h2>Praat mee in onze developer community</h2>
                        <p>
                            In onze developer community kan je in gesprek gaan
                            over de vraagstukken die jou bezig houden en vind je
                            richtlijnen, tutorials en tools.
                        </p>
                        <a href="https://community.developer.overheid.nl/"
                           target="_blank"
                           class="button button--primary">Community</a>
                    </div>
                </div>
            </section>
        {% endif %}
        {% include "partials/footer.html" %}
<!--        {% include "partials/mobile_navigation.html" %}-->
        <script src="{% static 'dist/main.js' %}" defer></script>
        {% block tail %}{% endblock %}
    </body>
</html>
